---
schemaVersion: v1
kind: Manifest

metadata:
  name: Test Raw Manifest
  version: 0.1.0
  description: A manifest for testing raw copies.

sboms:
  - local: raw-bom.json

includes: []

repositories:
  generic:
    - url: "file:"
    - url: https://hoppr.dev
